uuid: 0972a24b-390b-4d93-8d8d-4f818d05de26
langcode: fr
status: true
dependencies:
  config:
    - workflow.state.confidentialite_interne
    - workflow.state.confidentialite_prive
id: confidentialite_prive_interne
label: null
module: workflow
from_sid: confidentialite_prive
to_sid: confidentialite_interne
roles:
  workflow_author: workflow_author
  anonymous: '0'
  authenticated: '0'
  admin: '0'
  root: '0'
  user: '0'
  group_admin: '0'
  group_member: '0'
